@charset "UTF-8";
/* 
	
CSS wp.css */





/*//////////////////


Setting


//////////////////*/


/* 
base : #0d0d0d
blue : #005188
skyblue : #7CD0F1
border : #005188
bggrey : #f7f7f7
red : #BD0A0F
yellow : #ffff00

*/
































/*//////////////////


wpEDIT v5の出力領域（管理画面も共通）


//////////////////*/

.editbody { /*max-width: 880px; margin: 0 auto;*/ min-height: 200px }
.editbody:after { content: ""; display: block; clear: both; height: 0; visibility: hidden; overflow:hidden; line-height:0; font-size: 0; }
.editbody div:not(.section):not(.block),
.editbody p,
.editbody h2,
.editbody h3,
.editbody h4,
.editbody ul, .editbody ol, .editbody img, .editbody table { margin-bottom: 30px; line-height: 2; }
.editbody p:last-child, .editbody div:last-child, .editbody ul:last-child, .editbody ol:last-child, .editbody img:last-child, .editbody table:last-child { margin-bottom: 0px; } 
 .editbody *>*:last-child { margin-bottom: 0px; } 

 .editbody img{ max-width: 100% }
 .editbody .wp-caption{ width: 100%!important }
@media screen and (max-width: 767px) {
	.editbody{ min-height: 100px }
}

/* デフォルト処理 */
.editbody ul li { padding-left: 1em!important; text-indent: -1em; }
.editbody ol li { counter-increment: number; padding-left: 1.6em!important; text-indent: -1.6em; }
.editbody ul li:before { content: "・"; }
.editbody ol li:before { content: counter(number) "．"; }

.editbody div.clearfix { margin-bottom: 0; }
.editbody div > *:last-child,
.editbody ul > *:last-child,
.editbody li > *:last-child,
.editbody p > *:last-child ,
.editbody dt > *:last-child,
.editbody dd > *:last-child,
.editbody ol > *:last-child { margin-bottom: 0px; }
.editbody div div:not(.section):not(.block):last-child { margin-bottom: 0; }

/* ブログカード　*/
/*
.blogcard { border: 1px solid #eeeeee; word-wrap: break-word; padding: 40px; }
.blogcard div,
.blogcard p { margin-bottom: 0; }
.blogcard a { text-decoration: none; transition: 0.5s;  }
.blogcard a:hover { opacity: 0.6; }
.blogcard .thumb { float: left; margin: 0; width: 200px; height:150px; margin-right: 40px; }
.blogcard .thumb img { width: 100%; height: 100%; object-fit: cover; font-family: 'object-fit: cover;'; backface-visibility: hidden; }
.blogcard .title { font-weight: bold; line-height: 1.6; padding: 10px 0; }
.blogcard .excerpt { font-size: 14px; line-height: 1.6; padding: 0 0 15px; }
@media screen and (max-width: 767px) {
	.blogcard { padding: 4%; }
	.blogcard .excerpt { display: none; }
	.blogcard .thumb { width: 30%; height:auto; margin-right: 6%; }
	.blogcard .title { font-weight: normal; line-height: 1.6; padding: 0; font-size: 12px; }
}
*/


/* 記事の目次　*/
/*
.txtbody #ez-toc-container p,
.txtbody #ez-toc-container div,
.txtbody #ez-toc-container ul { margin-bottom: 0; }
.txtbody #ez-toc-container { padding: 40px; width:100%; background: #f7f7f7; box-sizing: border-box;}
.txtbody #ez-toc-container .ez-toc-title-toggle { display: none; }
.txtbody #ez-toc-container .ez-toc-title { font-weight: bold; }
.txtbody #ez-toc-container ul a { text-decoration: none; }
.txtbody #ez-toc-container ul a:hover { text-decoration: underline; }
*/


/* 画像ブロック */
img.alignnone { display: block; margin-left: auto; margin-right: auto; }
img.aligncenter { display: block; margin-left: auto; margin-right: auto; }
img.alignleft { margin-right: 5%; float: left; }
img.alignright { margin-left: 5%; float: right; }
@media screen and (max-width: 767px) { 
	img.alignnone,
	img.aligncenter,
	img.alignleft,
	img.alignright { float: none; width: 100%!important; margin-left: 0; margin-right: 0; }
}


/* galleryblock */
.galleryblock>ul{ display: flex; flex-wrap: wrap;  }
.galleryblock>ul.square>li img,
.galleryblock>ul.rectangle4-2>li img,
.galleryblock>ul.rectangle5-3>li img,
.galleryblock>ul.rectangle5-4>li img{ width: 100%; height: 100%; object-fit: cover; font-family: 'object-fit: cover;'; }


/* imglistbox */
.imglistbox>ul { display: flex; flex-wrap: wrap;  }
.imglistbox>ul>li { list-style-type : none; padding: 0; margin: 0; list-style: none; padding-left:0!important; text-indent: 0;}
.imglistbox>ul>li:before { content: ""; }
.imglistbox.square>ul>li img,
.imglistbox.rectangle4-2>ul>li img,
.imglistbox.rectangle5-3>ul>li img,
.imglistbox.rectangle5-4>ul>li img { width: 100%; height: 100%; object-fit: cover; font-family: 'object-fit: cover;'; }


/* iframe動画 100%表示　*/
.wpvideo,
.wpview.wpview-wrap { position: relative; padding-bottom: 56.25%; padding-top: 30px; overflow: hidden;  max-width: 100%; height: auto; }
.wpvideo iframe,
.wpvideo object,
.wpvideo embed,
.wpview.wpview-wrap iframe,
.wpview.wpview-wrap object,
.wpview.wpview-wrap embed { position: absolute; top: 0; left: 0; width: 100%!important; height: 100%!important; }















/*//////////////////


sampleユニーク設定


//////////////////*/










/*//////////////////


各種パーツ


//////////////////*/

/* categorylist */
.categorylist{ margin-bottom: 35px; }
.categorylist>.incnt{  }
.categorylist>.incnt>.inwrap{ display: flex; flex-direction: row; margin-left: -20px; margin-bottom: -10px; flex-wrap: wrap; justify-content: center; }
.categorylist>.incnt>.inwrap>li{ margin-left: 20px; margin-bottom: 10px; width: calc(25% - 20px); }
.categorylist>.incnt>.inwrap>li>a{ color: #fff!important; background: #ff5d73; border: 1px solid #ff5d73; position: relative; display: flex; align-items: center; padding: 9px 27px; text-decoration: none; letter-spacing: 0.06em; overflow: hidden; width: 100%; box-sizing: border-box; border-radius: 10px; font-weight: bold; line-height: 1.6; padding-right: 50px; box-shadow: 0 3px 0px rgba(204, 78, 97, 1); min-height: 75px; height: 100%; }
.categorylist>.incnt>.inwrap>li>a span{ font-weight: bold; }
.categorylist>.incnt>.inwrap>li>a:before{ content: ""; background: url(../../img/common/arr_white.svg) no-repeat; background-size: contain; width: 10px; height: 18px; display: inline-block; position: absolute; top: 0; bottom: 0; margin-top: auto; margin-bottom: auto; right: 20px; transform: rotate(90deg); }
.categorylist>.incnt>.inwrap>li>a:hover{ box-shadow: none; transform: translate3d(0, 3px, 0); }
@media screen and (max-width: 1040px) {
	.categorylist>.incnt>.inwrap{ margin-left: -10px; }
	.categorylist>.incnt>.inwrap>li{ width: calc(33.33% - 10px); margin-left: 10px; }
	.categorylist>.incnt>.inwrap>li>a{ padding: 17px 20px; padding-right: 40px; line-height: 1.6; min-height: auto; }
	.categorylist>.incnt>.inwrap>li>a:before{ width: 10px; height: 18px; right: 15px }
}
@media screen and (max-width: 767px) { 
	.categorylist>.incnt>.inwrap>li{ width: calc(50% - 10px); }
}
@media screen and (max-width: 479px) { 
	.categorylist>.incnt>.inwrap{ display: block; margin-left: 0; }
	.categorylist>.incnt>.inwrap>li{ margin-left: 0; width: 100%; }
	.categorylist>.incnt>.inwrap>li>a{ min-width: 100%; max-width: 100%; }
}


.itemlist{  }
.itemlist>.incnt{  }
.itemlist>.incnt>.inwrap{  }
.itemlist>.incnt>.inwrap>li{ margin-bottom: 20px; }
.itemlist>.incnt>.inwrap>li:last-child{ margin-bottom: 0; }
.itemlist>.incnt>.inwrap>li>.inwrap{ background: #f7f6f6; display: flex; flex-direction: row; padding: 55px 6% 60px; }
.itemlist>.incnt>.inwrap>li>.inwrap .txtbox{ width: 100%; margin-top: -5px; margin-bottom: -10px; }
.itemlist>.incnt>.inwrap>li>.inwrap .txtbox .titlebox{ border-bottom: 2px solid #262626; margin-bottom: 15px; padding-bottom: 8px; }
.itemlist>.incnt>.inwrap>li>.inwrap .txtbox .titlebox .entitle{ font-weight: bold; font-size: 1.6rem; }
.itemlist>.incnt>.inwrap>li>.inwrap .txtbox .titlebox .jntitle{ font-weight: bold; font-size: 3.2rem; line-height: 1.6; }
.itemlist>.incnt>.inwrap>li>.inwrap .txtbox .iteminfo{ font-size: 1.8rem; columns: 2; }
.itemlist>.incnt>.inwrap>li>.inwrap .txtbox .iteminfo>li{ padding-left: 0.9em!important; text-indent: -0.9em; }
.itemlist>.incnt>.inwrap>li>.inwrap .txtbox .iteminfo>li:before{ content: ""; width: 12px; height: 12px; display: inline-block; background: #262626; border-radius: 50%; }
.itemlist>.incnt>.inwrap>li>.inwrap .txtbox .link{ margin-top: 25px; }
.itemlist>.incnt>.inwrap>li>.inwrap .txtbox .link .btnlink{  }
.itemlist>.incnt>.inwrap>li>.inwrap .imgbox { flex-shrink: 0; width: 46.2%; margin-left: 40px; }
.itemlist>.incnt>.inwrap>li>.inwrap .imgbox>img { object-fit: cover; font-family: 'object-fit: cover;'; width: 100%; height: 100%; }
@media screen and (max-width: 1200px){
	.itemlist>.incnt>.inwrap>li>.inwrap .txtbox .titlebox .jntitle{ font-size: 3rem; }
}
@media screen and (max-width: 1040px){
	.itemlist>.incnt>.inwrap>li>.inwrap{ padding: 50px 6%; display: block; }
	.itemlist>.incnt>.inwrap>li>.inwrap .txtbox{ margin-top: 0; margin-bottom: 0; }
	.itemlist>.incnt>.inwrap>li>.inwrap .imgbox { width: 100%; margin-left: 0; margin-top: 40px; }
	.itemlist>.incnt>.inwrap>li>.inwrap .txtbox .link{ text-align: center; }
	.itemlist>.incnt>.inwrap>li>.inwrap .txtbox .titlebox .jntitle{ font-size: 2.6rem; }
}
@media screen and (max-width: 767px){
	.itemlist>.incnt>.inwrap>li>.inwrap{ padding: 30px 8% 115px; position: relative; }
	.itemlist>.incnt>.inwrap>li>.inwrap .txtbox .link{ margin-top: 0; position: absolute; bottom: 20px; left: 8%; right: 8%; }
	.itemlist>.incnt>.inwrap>li>.inwrap .txtbox .iteminfo{ font-size: 1.6rem; columns: 1; }
	.itemlist>.incnt>.inwrap>li>.inwrap .txtbox .titlebox .jntitle{ font-size: 2.2rem; }
	.itemlist>.incnt>.inwrap>li>.inwrap .imgbox{ margin-top: 25px; }
	.itemlist>.incnt>.inwrap>li>.inwrap .txtbox .titlebox .entitle{ font-size: 1.4rem; }
}



.performancelist{ display: flex; flex-direction: row; margin-left: -35px; margin-bottom: -40px; flex-wrap: wrap; }
.performancelist>li{ margin-left: 35px; margin-bottom: 40px; width: calc(33.33% - 35px); }
.performancelist>li>.inwrap{ display: block; text-decoration: none; background: #f7f6f6; box-shadow: 0 3px 0px rgba(229, 229, 229, 1); border-radius: 0 0 10px 10px; height: 100%; }
.performancelist>li>.inwrap .imgbox{ position: relative; }
.performancelist>li>.inwrap .imgbox .thumb{ overflow: hidden; }
.performancelist>li>.inwrap .imgbox .thumb>img{ object-fit: cover; font-family: 'object-fit: cover;'; width: 100%; height: 240px; transition: .6s; }
.performancelist>li>.inwrap .imgbox .cat{ position: absolute; bottom: 0; left: 0; width: 100%; }
.performancelist>li>.inwrap .imgbox .cat>.inwrap{ display: inline-block; font-weight: bold; font-size: 1.4rem; color: #fff; background: #008ae3; padding: 13px 25px; line-height: 1; border-radius: 0 20px 20px 0; }
.performancelist>li>.inwrap .txtbox{ padding: 20px 8%; transition: .6s; box-sizing: border-box; height: calc(100% - 240px); }
.performancelist>li>.inwrap .txtbox .title{ font-weight: bold; line-height: 1.6; margin-bottom: 3px; }
.performancelist>li>.inwrap .txtbox .date{ font-size: 1.4rem; }
.performancelist>li>.inwrap .txtbox .purchasetxt{ text-align: right; font-weight: bold; font-size: 1.8rem; color: #ff0033; margin-top: 10px; }
.performancelist>li>.inwrap:hover{ color: inherit;  }
.performancelist>li>.inwrap:hover .imgbox .thumb>img{ transform: scale(1.1); }
#service.purchase .performancelist{ margin-left: -20px; margin-bottom: -30px; }
#service.purchase .performancelist>li{ margin-left: 20px; margin-bottom: 30px; width: calc(50% - 20px); }
@media screen and (max-width: 1040px){
	.performancelist{ margin-left: -20px; margin-bottom: -30px; }
	.performancelist>li{ margin-left: 20px; margin-bottom: 30px; width: calc(50% - 20px); }
}
@media screen and (max-width: 767px){
}
@media screen and (max-width: 639px){
	#service.purchase .performancelist,
	.performancelist{ margin-left: 0; display: block; }
	#service.purchase .performancelist>li,
	.performancelist>li{ margin-left: 0; width: 100%; }
	.performancelist>li>.inwrap .txtbox .purchasetxt{ font-size: 1.6rem; }
}



/* postmeta */
.singleinfobox{ margin-bottom: 40px; }
.singleinfobox .singletitle{ margin-bottom: 20px; font-size: 3rem; font-weight: bold; }
.singleinfobox .singleinfo{ display: flex; flex-direction: row; align-items: center; margin-left: -20px; }
.singleinfobox .singleinfo .date,
.singleinfobox .singleinfo .cat{ display: inline-block; margin-left: 20px; font-weight: bold; font-size: 1.4rem; letter-spacing: 0.08em; }
.singleinfobox .singleinfo .cat a{ color: #fff; background: #008ae3; display: inline-block; padding: 8px 21px; border-radius: 20px; text-decoration: none; font-weight: bold; }
.singleinfobox .singleinfo .cat a:hover{ opacity: .8; }
@media screen and (max-width: 1040px){
	.singleinfobox .singletitle{ font-size: 2.6rem; }
}
@media screen and (max-width: 767px){
	.singleinfobox .singletitle{ font-size: 2.2rem; }
}


.gallerylist{ margin-bottom: 60px; }
.gallerylist>li{ margin-bottom: 20px; }
.gallerylist>li:last-child{ margin-bottom: 0; }
@media screen and (max-width: 1040px){
}
@media screen and (max-width: 767px){
	.gallerylist{ margin-bottom: 40px; }
	.gallerylist>li{ margin-bottom: 10px; }
}

.performanceinfo{ border-bottom: 1px solid #bebebe; margin-bottom: 40px; }
.performanceinfo>li{ border-top: 1px solid #bebebe; }
.performanceinfo>li>dl{ display: flex; flex-direction: row; }
.performanceinfo>li>dl>dt{ background: #f7f6f6; padding: 23px 4%; box-sizing: border-box; font-weight: bold; line-height: 1.6; text-align: center; flex-shrink: 0; display: flex; justify-content: center; flex-direction: column; width: 27.4%; }
.performanceinfo>li>dl>dd{ padding: 23px 7%; box-sizing: border-box; font-weight: bold; width: 100%; align-items: center; display: flex; }
.performanceinfo>li.total>dl>dt{ background: #7d7d7d; color: #fff; }
@media screen and (max-width: 1040px){
}
@media screen and (max-width: 767px){
	.performanceinfo{ margin-bottom: 30px; }
	.performanceinfo>li>dl>dt{ width: 30%; padding-top: 20px; padding-bottom: 20px; }
	.performanceinfo>li>dl>dd{ padding: 20px 6%; font-weight: normal; }
}



/* pager */

.pager { width: 100%; position: relative; margin-top: 50px }
.pager .incnt{ max-width: 290px }
.pager a.prev,
.pager a.next { left:0; position: absolute; top:50%; margin-top: -15px; text-decoration: none; letter-spacing: 0.1em; font-weight: 600; }
.pager a.next { left:auto; right:0; }
.pager a.prev:hover,
.pager a.next:hover { color: #ff5d73 }
.pager a.prev:before{ content: ""; width: 12px; height: 20px; background: url(../../img/common/arr_black.svg) no-repeat; background-size: contain; display: inline-block; margin-right: 15px; transform: rotate(180deg); vertical-align: -2px; }
.pager a.next:after{ content: ""; width: 12px; height: 20px; background: url(../../img/common/arr_black.svg) no-repeat; background-size: contain; display: inline-block; margin-left: 15px; vertical-align: -2px; }
.pager .bottomlink .btnlink{ max-width: 240px; }
body.single .pager{ height: 10px; margin-top: 80px; }
body.single .pager .incnt{ max-width: 260px; }
@media screen and (max-width: 1040px) {
	.pager{ margin-top: 80px; }
	.pager a.prev,
	.pager a.next { font-size: 1.5rem; }
	.pager a.prev:before,
	.pager a.next:after{ vertical-align: -4px; }
	.pager a.prev:before{ margin-right: 6px; width: 10px; height: 18px; }
	.pager a.next:after{ margin-left: 6px; width: 10px; height: 18px; }
	body.single .pager{ margin-top: 60px; height: 20px; margin-bottom: 60px; }
}
@media screen and (max-width: 767px) {
	.pager { text-align: center; margin-top: 60px }
	.pager a.prev,
	.pager a.next { display: inline-block; position: static; margin: 0 45px 20px; }
	.pager .bottomlink{ margin-top: 10px }
	.pager .bottomlink .btnlink{ max-width: 225px; }
	body.single .pager a.prev,
	body.single .pager a.next{ position: relative; margin: 0 30px; }
}
@media screen and (max-width: 479px) {
	.pager .incnt{ max-width: 100%; width: 100%; }
	.pager .bottomlink{ margin-bottom: -5px; }
}



/* pager page-numbers */

.pager ul.page-numbers { text-align: center; }
.pager ul.page-numbers li { display: inline-block; }
.pager ul.page-numbers li a,
.pager ul.page-numbers li span { display: block; text-align: center; line-height: 40px; margin: 0; width: 40px; height: 40px; text-decoration: none; transition : 0.5s; box-sizing: border-box; font-size: 2rem; border-radius: 50%; font-weight: bold; }
.pager ul.page-numbers li a:hover { background: #ff5d73; color: #fff; opacity: 1; }
.pager ul.page-numbers li span.dots { padding: 9px 5px; }
.pager ul.page-numbers li span.current { cursor: default; color: #fff; background: #ff5d73; }
@media screen and (max-width: 1040px) {
	.pager ul.page-numbers li a,
	.pager ul.page-numbers li span { font-size: 1.5rem; }
}
@media screen and (max-width: 767px) {
	.pager ul.page-numbers li span.dots { padding: 5px 3px; }
	.pager ul.page-numbers li a,
	.pager ul.page-numbers li span{ line-height: 38px; width: 38px; height: 38px; font-size: 1.8rem; }
}